[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.ColorToRGB

Converts a TColor value to the Cardinal color constant needed for a theme element detail.

## Declaration

Source position: themes.pas line 489

`public function TThemeServices.ColorToRGB(`
`Color: LongInt;`
`Details: PThemedElementDetails = Nil`
`):COLORREF;`